@echo off

echo ******************** Executing Level3 CleanUP *********************
echo This cleanup utility will remove the HP Image Zone software 
echo and the HP product drivers. Use this utility to remove software if you are
echo having a problem using the software and would like to reinstall the software
echo ********************************************************************
echo.
echo.
echo If you chose to UNINSTALL, Please do the following...
echo 1. Unplug the USB cable from the back of your HP All-in-One device
echo 2. After the cleanup finishes, restart your computer and wait for Windows to 
echo    start up
echo 3. Eject and re-insert the software CD that came with your HP All-in-One 
echo    device to start the installation
echo 4. Follow the on-screen instructions to finish the installation
echo 5. Try printing a document to confirm functionality
echo.
echo.
start /w CCC_Uninstaller.exe Uninstall_L3 /datfile uninstall.dat
echo Uninstallation Completed.
